/* RESETS & BASIC PAGE SETUP */
* { margin: 0; padding: 0; }
html { overflow-y: scroll; }
body { 
	font: 62.5% Arial, Helvetica, sans-serif, sans-serif;
}

ul {
	list-style:none;
	
}


a { outline: none; }
a img { border: none; }

/* END RESET */


/* TOOLBOX */
.floatleft { float: left; }
.floatright { float: right; }
.clear { clear: both; }
br.clearfloat {
	clear:both;
	height:0;
}
/* END TOOLBOX */

#out {
	position:relative;
	width:100%;
	margin:0 auto;
	height:500px;

	background-color:#FFF;
	z-index:250;
	background:url(im/bg-c.jpg) repeat-x;
}
#master {
	position:relative;
	width:980px;
	height:100%;

	margin:0 auto 0 auto;
	background-color:#FFF;
	z-index:500;
}


#content {
	position:relative;
	width:910px;
	height:380px;
	z-index:1000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}


#bgTop{
	position:relative;
	width:700px;
	height:5px;
	margin:0 auto;
	background-color:red;
}
#bgBot{
	position:relative;
	width:650;
	height:20px;
	margin:0 auto;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#banner {
	width:960px;
	height:209px;
	position:relative;
	z-index:800;
	margin:0 auto 0 auto;
	
}

#nav {
	width:100%;
	height:45px;
	position:relative;
	margin:0 auto 0 auto;
	background:url(im/nav-bg.jpg) repeat-x;
	
}
#navIN {
	width:980px;
	height:45px;
	position:relative;
	margin:0 auto 0 auto;
	
}


#SideLeft {
	width:15px;
	height:480px;
	margin-top:0px;
	float:left;
}
#SideRight {
	width:15px;
	height:480px;
	margin-top:0px;
	float:right;
}
#CL {
	clear:both;
}

#bgC {
	width:100%;
	height:510px;
	background:url(im/bg-c.jpg) repeat-x;
	position:relative;
}

#leftHandside {
	position:absolute;
	left:758px;
	top:4px;
	width:152px;
	height:421px;
	z-index:801;
}

#contentLONG{
	width:900px;
	float:left;
	height:148px;
	position:relative;
	margin:0px;
}

#contentNOTsoLONG{
	width:740px;
	float:left;
	height:148px;
	position:relative;
	margin:0px;
}

#NOTsoLONGr{
	width:140pxpx;
	float:right;
	height:148px;
	position:relative;
	margin:0px;
}

#LcontentHome{
	width:405px;
	float:left;
	height:116px;
	position:relative;
	margin:0px;

}
#RcontentHome{
	width:448px;
	float:right;
	height:116px;
	position:relative;
	margin-right:0px;

}	


#quickLinks {
	width:910px;
	height:187px;
	position:relative;
	margin: 0 auto 0 auto;
}


#sp-Logos{
	width:910px;
	height:85px;
	position:relative;
	margin: 16px auto 0 auto;
}

#sp-LogosL{
	width:530px;
	height:82px;
	margin:0 auto;
	
}
#sp-LogosR{
	width:323px;
	height:80px;
	position:relative;
	margin: 0 0 0 0;
	float:right;
}
.con {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	color:#515151;
	margin-left:10px;
	margin-right:12px;
}
.conBig {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:17px;
	color:#515151;
	margin-left:10px;
	margin-right:12px;
}


.conNew{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:17px;
	color:#F60;
	
	margin-right:12px;
}


.rights {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#787878;
	margin:0 auto;
	width:700px;
	position:relative;
}
#rightsAbout{
	position:absolute;
	left:94px;
	top:1161px;
	width:768px;
	height:19px;
	z-index:801;
}


ul#nak{
	margin:10px 10px 0 10px;
	display:inline-block;
	list-style:none;
	width:350px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
}
	
ul#nak li{
	float: left;
	margin-right: 2px;
	width: 60px;
	text-decoration:none;
}

#pic {
	width:82px;
	height:105px;
	padding:10px;
	float:left;
}
